## libnet-statsd-perl 0.11

=== debian/changelog ===
libnet-statsd-perl (0.11-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#794542.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 04 Aug 2015 11:04:58 +0200
