=== debian/control ===
Source: libnet-statsd-perl
Section: perl
Priority: optional
Build-Depends: cdbs,
 devscripts,
 perl,
 debhelper,
 dh-buildinfo
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnet-statsd-perl
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libnet-statsd-perl.git
Homepage: http://search.cpan.org/dist/Net-Statsd/

Package: libnet-statsd-perl
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${perl:Depends}
Description: send statistics to the stats daemon over UDP
 Net::Statsd implement a UDP client for the statsd statistics collector
 daemon.
 .
 You want to use this module to track statistics in your Perl
 application, such as how many times a certain event occurs (user logins
 in a web application, or database queries issued), or you want to time
 and then graph how long certain events take, like database queries
 execution time or time to download a certain file, etc...
