## libnet-statsd-perl 0.12

=== debian/changelog ===
libnet-statsd-perl (0.12-5) unstable; urgency=medium

  * Team upload.
  * Replace CDBS build with DebHelper 13

 -- Alexandre Detiste <tchet@debian.org>  Fri, 15 Aug 2025 13:13:25 +0200

libnet-statsd-perl (0.12-4) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository-Browse.

  [ gregor herrmann ]
  * Remove Makefile.old via debian/clean. (Closes: #1045633)

 -- gregor herrmann <gregoa@debian.org>  Thu, 07 Mar 2024 17:21:37 +0100

libnet-statsd-perl (0.12-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libnet-statsd-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 16:32:37 +0100

libnet-statsd-perl (0.12-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.
  * debian/*: update GitHub URLs to use HTTPS.
  * debian/watch: remove second URL which does not match anything.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.
  * Bump debhelper dependency to >= 9, since that's what is used in
    debian/compat.
  * Bump debhelper from old 9 to 10.
  * Remove 1 unused lintian overrides.
  * Set Testsuite header for perl package.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 01 Jul 2022 00:15:06 +0100

libnet-statsd-perl (0.12-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 16:11:43 +0100

libnet-statsd-perl (0.12-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    + Drop file t/send-one.t script causing failure under 5.8.

  [ Jonas Smedegaard ]
  * Declare compliance with Debian Policy 3.9.7.
  * Modernize Vcs-* fields to use https protocol.
  * Update copyright info:
    + Extend copyright of packaging to cover current year.
    + Bump (yes, not extend) copyright for main upstream author to cover
      current year.
  * Update path to example binary.
  * Update short description, based on upstream change.
  * Fix avoid installing excess files.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 16 Feb 2016 10:14:11 +0100
