=== debian/control ===
Source: libnet-statsd-perl
Section: perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 perl,
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-statsd-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-statsd-perl
Homepage: https://metacpan.org/release/Net-Statsd
Testsuite: autopkgtest-pkg-perl

Package: libnet-statsd-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends}
Description: perl client for Etsy's statsd daemon
 Net::Statsd implement a UDP client for the statsd statistics collector
 daemon.
 .
 You want to use this module to track statistics in your Perl
 application, such as how many times a certain event occurs (user logins
 in a web application, or database queries issued), or you want to time
 and then graph how long certain events take, like database queries
 execution time or time to download a certain file, etc...
Multi-Arch: foreign
