=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

execute_after_dh_auto_install:
	rm -vf debian/*/usr/bin/benchmark.pl
	rm -vf debian/*/usr/share/man/man1/benchmark.pl*
	find debian/*/usr -empty -print -delete
